Firmware-selector doesn't show LuCI, change package list

https://firmware-selector.openwrt.org/?version=22.03.1&target=ramips%2Fmt76x8&id=tplink_tl-wr850n-v2

  1. Doesn't show LuCI in "default packages" but it is.

  2. After clicking [REQUEST BUILD] the packages list show default packages instead of what it was previously changed to making me think if website got my input properly but STDERR and STDOUT show it properly.

  3. Also my vanilla OpenWrt shows 133 packages but firmware-selector.openwrt.org show 31 packages

  4. What packages I can remove safety?
    I don't use pppoe so I can remove ppp ppp-mod-pppoe.

1 Like